<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width; initial-scale=1" />
	<link rel="stylesheet" href="css/all.css" type="text/css"/>
	<link rel="stylesheet" href="css/fonts.css" type="text/css"/>
	<link rel="stylesheet" href="css/index.css" type="text/css"/>
	<script type="text/javascript" src="js/main.js"></script>
	<title>H.W 2.1</title>
</head>
	<body>
		<div> 
			<p class="flig">
				<img src="https://www.toptal.com/designers/subtlepatterns/patterns/squared_metal.png" width="300" height="150">
			</p>	
		
		</div>
	</body>
</html>
